Subject: New Reply Received - Re: We’ve received your online return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 May 2020 09:31:09 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: We’ve received your online return request.  Ticket comment <div dir="auto">Hello , when I will receive my money ?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 29 May 2020, 02:29 Noorul Huda, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Also I purchased have ur inshore voucher of 120aed something, how can I use this? <div dir="auto">I'm afraid if I lost my money bcoz of lockdown</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 29 May 2020, 02:27 Noorul Huda, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello , want to know about my refund, I didn't get any refund yet, and want to order</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 7 May 2020, 19:09 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Noorul,</div>
<div>
<div> </div>
<div>Thank you for contacting us again.</div>
<div>
<br style="box-sizing:border-box"><div>We would like to inform you that your product reached our warehouse on 3 May, 2020.</div>
<div><br style="box-sizing:border-box"></div>
<div>It will take us 3 - 5 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">Once the refund is process the amount you paid will be refunded to your my credit wallet in 1 - 2 working days.<br style="box-sizing:border-box">
</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The Support Team<br style="box-sizing:border-box"><br style="box-sizing:border-box"><br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div><div><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div></div>
</div>
</div>
<div>
<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/782935